body{
    background: linear-gradient(to right, rgb(99, 99, 99), rgb(255, 137, 137));
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100vh;
    padding: 0;
}


.container{
    border-radius: 10px;
    border: 3px solid black;
    position: relative;
    height: 50vh;
    width: 50vh;
    background: linear-gradient(to right, rgb(99, 99, 99), rgb(255, 137, 137));
    min-height: 250px;
    min-width: 250px;
    box-shadow: 0 0 1em black;
}

form{
    display: grid;
    margin: 10% 0 10% 0;
    text-align: center;
}

input{
    margin: 10% 0 10% 0;
    height: 25px;
}

p{
    font-weight: bold;
    text-transform: uppercase;
    font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
    margin: 0;
    color:#ffffff;
    border-bottom: 1px solid white;
    text-shadow: 0 0 15px rgb(2, 2, 2);
    padding-bottom: 15px;
}

#wrapper{
    height: 30vh;
    width: 60vw;
    background: linear-gradient(to right, rgb(99, 99, 99), rgb(255, 137, 137));
    border: 3px solid black;
    display: flex;
    justify-content: center;
    align-items: center;
    box-shadow: 0 0 1em black;
    border-radius: 10px;
}

h1{
    color: white; 
}

.log{
    font-size: x-large;
    width: 50%;
    margin-left: 25%;
}


